꿈을꾸는 파랑새

윈도우 XP,윈도우 비스타(Vista)로 2009년 3월19일에 발표되었고 윈도우 7에 탑재가 돼 있는 Internet Explorer 8(인터넷 익스플러워 8,インタ-ネット エクスプローラ- 8) 취약성을 악용한 제로데이공격 취약성인(CVE-2013-1347)을 이용한 미국 연방 정부 소속 핵무기 연구자를 목표로 한 악성코드유포가 발견된 일이 있었습니다. 해당 취약점을 악용하면 악의적으로 조작된 웹페이지를 열었을 때 임의 코드가 실행되어 악성코드가 실행되어서 개인정보유출이 이루어질 수가 있는 Fix it을 공개되었습니다.

Internet Explorer 8 취약점(CVE-2013-1347)에 관한 내용

Internet Explorer 8 취약점(CVE-2013-1347) Fix it

일단 기본적으로 XP는 Internet Explorer 8까지 갱신할 수 있니 XP에 사용하시는 분들은 Internet Explorer 8을 갱신하고 새로운 갱신이 나올 때까지 Fix it을 적용해서 사용하고 그리고 기타 OS를 윈도 비스타(Vista), 윈도 7을 사용하고 있으신 분들은 상위 버전으로 Internet Explorer(インタ-ネット エクスプローラ-)를 갱신하는 것도 한 방법이고 Internet Explorer 8을 사용할 것이면 Fix IT를 적용해서 임시로 새로운 보안 갱신이 발표될 때까지 적용해주시면 됩니다.

그리고 새로운 Internet Explorer 8에 대한 보안갱신이 이루어지면 Microsoft Fix it 50991을 통해서 삭제하고 새로운 갱신을 적용하시면 됩니다. 일단 자신의 컴퓨터를 안전하게 사용하기 위해서 반드시 Internet Explorer 8을 사용하고 계시는 분은 해당 Fix it를 적용을 해서 보안갱신이 나올 때까지 사용 후 보안갱신을 적용하거나 아니면 상위 버전인 Internet Explorer 9, Internet Explorer 10버전으로 갱신을 진행하시길 바랍니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of https://jongamk.tistory.com 핑구야 날자 2013.05.09 22:44 신고

    ie는 늘 보안에 문제로 이슈가 되는 것 같아요

    • Favicon of https://wezard4u.tistory.com Sakai 2013.05.10 01:01 신고

      임시로 해당 Fix it을 적용을 하는것이 우선인것 같습니다.그리고 보안 업데이트가 나오면 업데이트가 이루어지는것이 중요한것 같습니다.